#tituloIndex
{
	font: 95px corazon,Georgia,Tahoma,Verdana,Arial,Sans-serif;
	position:absolute; 
	top:-40px; left:92px; 
	color: #295451;
	margin: 0px;
	word-spacing: -30px;	
	width: 500px;
	z-index: 2
}
#tituloIndexSombra
{
	font: 95px corazon,Georgia,Tahoma,Verdana,Arial,Sans-serif;
	position:absolute; 
	top:-40px; left:95px; 
	color: black;
	margin: 0px;
	word-spacing: -30px;	
	width: 500px;
	z-index: 1
}
#subtituloIndex
{
	font: 20px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left:0px; 
	color: white;
	margin: 0px;
	width: 580px; 
	z-index: 2
}
#subtituloIndexSombra
{
	font: 20px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left:3px; 
	color: black;	
	margin: 0px;
	width: 580px; 
	z-index: 1
}